/**
 * Hide old Tutuka logos from displaying
 * on login page of DeveloperTools
 */
#veLogoScreen, #veLogoPrint, [alt="Tutuka"] {
    display: none;
}

.headerRow {
    background-color: #34495e;
    font-weight: bold;
}

.tableRow td {
    padding-bottom: 10px;
}

.headerRow td {
    padding: 10px;
    color: #fff;
}

.subButton td {
    color: #fff;
}

.tableBorder {
    border: 1px solid #000066;
}

.inputButton, .subButton {
    padding-left: 2px;
    padding-right: 2px;
    color: #fff
}

.inputBox {
    width: 200px;
}

tr td #butSubmit {
    color: #fff !important;
}
